Manager for HP OVO 3.1 can't be installed on a HP Management server 9.10

book

Article ID: 86218

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

Affects Release version(s): 5

Error Message :
No errors.

Patch level detected:Manager for HP OVO 3.1
Product Version: Dollar.Universe 5.6.0 FX25010

Description :Manager for HP OVO 3.1 can't be installed on a HP Management server 9.10

Cause

Cause type:
By design
Root Cause: Installing the Manager for HP OVO 3.1 kit on a HP Management server 9.10 is not recommended and

Environment

OS: Other
OS Version: HP UX , Linux, Sun Solaris

Resolution

Dollar Universe Smart Plug-In 3.2 for HP Operations Manager is now compatible with Management servers version 9.10 (HP-UX, Sun Solaris, and Linux only).

Fix Status: No Fix

Additional Information

Workaround :
N/A